<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:backend/Resources/Private/Language/locallang_sitesettings.xlf" date="2024-09-10T12:13:00Z" product-name="backend" target-language="es">
    <header/>
    <body>
      <trans-unit id="overview.title" approved="yes">
        <source>Site Settings Overview</source>
        <target state="final">Resumen de la Configuración del Sitio</target>
      </trans-unit>
      <trans-unit id="overview.setSummary" approved="yes">
        <source>Sets (%d)</source>
        <target state="final">Conjuntos de configuración (%d)</target>
      </trans-unit>
      <trans-unit id="overview.customSettingsSummary" approved="yes">
        <source>Custom Settings (%d)</source>
        <target state="final">Ajustes personalizados (%d)</target>
      </trans-unit>
      <trans-unit id="overview.editSettings" approved="yes">
        <source>Edit Settings</source>
        <target state="final">Editar ajustes</target>
      </trans-unit>
      <trans-unit id="overview.message.notEditable" approved="yes">
        <source>The sets of this site do not provide any configurable settings.</source>
        <target state="final">Los conjuntos de configuración de este sitio no proporcionan ninguna opción configurable.</target>
      </trans-unit>
      <trans-unit id="overview.noSiteSettingsExists.title" approved="yes">
        <source>No configurable Site Settings found</source>
        <target state="final">No se encontraron ajustes del sitio configurables</target>
      </trans-unit>
      <trans-unit id="overview.noSiteSettingsExists.message" approved="yes">
        <source>See the documentation for instructions on defining settings via site sets.</source>
        <target state="final">Consulta la documentación para obtener instrucciones sobre cómo definir ajustes mediante conjuntos de configuración.</target>
      </trans-unit>
      <trans-unit id="overview.noSiteSettingsExists.button-documentation-label" approved="yes">
        <source>Open the documentation</source>
        <target state="final">Abrir la documentación</target>
      </trans-unit>
      <trans-unit id="edit.headline" approved="yes">
        <source>Site Settings for "%s"</source>
        <target state="final">Ajustes del sitio para "%s"</target>
      </trans-unit>
      <trans-unit id="edit.noSettings.title" approved="yes">
        <source>No settings available</source>
        <target state="final">No hay ajustes disponibles</target>
      </trans-unit>
      <trans-unit id="edit.noSettings.message" approved="yes">
        <source>The site '%s' does not provide configurable settings.</source>
        <target state="final">El sitio '%s' no proporciona ajustes configurables.</target>
      </trans-unit>
      <trans-unit id="edit.yamlExport" approved="yes">
        <source>YAML export</source>
        <target state="final">Exportar YAML</target>
      </trans-unit>
      <trans-unit id="edit.editSiteConfiguration" approved="yes">
        <source>Edit site configuration</source>
        <target state="final">Editar configuración del sitio</target>
      </trans-unit>
      <trans-unit id="save.message.updated" approved="yes">
        <source>Settings updated.</source>
        <target state="final">Ajustes actualizados.</target>
      </trans-unit>
      <trans-unit id="categories.other" approved="yes">
        <source>Other</source>
        <target state="final">Otro</target>
      </trans-unit>
    </body>
  </file>
</xliff>
